body {
    margin: 0;
    font-family: Arial, sans-serif;
    background: #111;
    color: white;
}

/* NAVBAR */
.navbar {
    display: flex;
    justify-content: space-between;
    align-items: center;

    padding: 20px 40px;

    background: #1b1b1b;
    border-bottom: 1px solid #333;
}

.logo {
    font-size: 24px;
    font-weight: bold;
    color: #24D680;
}

.logo a {
    text-decoration: none;
    color: inherit;
}

.nav-btn {
    list-style: none;
    display: flex;
    gap: 20px;

    margin: 0;
    padding: 0;
}

.nav-btn a {
    text-decoration: none;
    color: white;

    transition: color 0.2s ease;
}

.nav-btn a:hover {
    color: orange;
}

/* PAGE CONTENT */
.content {
    text-align: center;
    margin-top: 100px;
}